G12-2024 - Feature #1177
Support # 1096 (Resolved): Commenters' Thread

Final Upload and Update Doxygen Screenshot File
11/04/2024 05:01 PM - Haolun DING

Status: Resolved Start date: 11/03/2024
Priority: Normal Due date:

Assignee: Jie LIN % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 5.00 hours
Description

History

#1 - 11/04/2024 05:19 PM - Jie LIN

- File G12_Doxygen_Screenshot.zip added

- Assignee set to Jie LIN

- Start date changed from 11/04/2024 to 11/03/2024
- % Done changed from 0 to 100

Doxygen Screenshot File

#2 - 11/04/2024 05:19 PM - Jie LIN

- Status changed from New to Resolved

#3 - 11/06/2024 03:58 PM - MYAT Ma De May Phuu Ngon
- Parent task set to #1096

#4 - 11/06/2024 04:51 PM - Jie LIN
- File html.zip added

Html file

#5 - 11/06/2024 04:59 PM - Jie LIN
- File README.md added

#6 - 11/07/2024 01:14 PM - MYAT Ma De May Phuu Ngon
Uploaded on files tab.

#7 - 11/07/2024 01:45 PM - Haolun DING
- Subject changed from Final Upload Doxygen Screenshot File to Final Upload and Update Doxygen Screenshot File
- Estimated time set to 2.00 h

Files

G12_Doxygen_Screenshot.zip 3.84 MB 11/04/2024 Jie LIN
html.zip 3.42 MB 11/06/2024 Jie LIN
README.md 524 Bytes 11/06/2024 Jie LIN
